From 3ee1b2b7f0efe3e3f94380cb46978cf4b811dfc0 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:41:54 +0000
Subject: [PATCH 15/42] deepin-calculator: update to 1.0.12.

---
 srcpkgs/deepin-calculator/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-calculator/template b/srcpkgs/deepin-calculator/template
index eb2de380d4f..73b68bb1251 100644
--- a/srcpkgs/deepin-calculator/template
+++ b/srcpkgs/deepin-calculator/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-calculator'
 pkgname=deepin-calculator
-version=1.0.11
+version=1.0.12
 revision=1
 build_style=qmake
 hostmakedepends="qt5-qmake pkg-config qt5-host-tools"
@@ -12,7 +12,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-calculator"
 changelog="https://github.com/linuxdeepin/deepin-calculator/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-calculator/archive/${version}.tar.gz"
-checksum=92cb21fa30cace9dac040dd7a04f39cb7821a82dab45f46ee9a3d070d51049bf
+checksum=abcbb1d98c3618bafa79b258bbb050e68019e731d9a2ddfdf6d64d684d520a8d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-svg-devel"

